/*     512945 : 블록 설정      */
.block_option__512945__ {display:table;width:100%}
.block_option__512945__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__512945__ {}
}


@media (min-width:1024px){
	.row__512945__ {}
	.row__512945__ .white-space {position:relative;}
}

/*     512955 : 타이틀 텍스트      */
.title__512955__ {font-size:0}
.title__512955__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__512955__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__512955__.style_top p {padding-top:10px}
.title__512955__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__512955__.style_right p {padding-right:14px}
.title__512955__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__512955__.style_bottom p {padding-bottom:12px}
.title__512955__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__512955__.style_left p {padding-left:14px}
.title__512955__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__512955__.style_circle1 p {padding-left:18px}
.title__512955__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__512955__.style_circle2 p {padding-left:18px}
.title__512955__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__512955__ p {font-size:50px}
	.title__512955__.style_top p:before {width:50px}
	.title__512955__.style_right p:before {height:50px}
	.title__512955__.style_bottom p:before {width:50px}
	.title__512955__.style_left p:before {height:50px}
}

/*     512965 : 장문 텍스트      */
.textarea__512965__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#888888;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__512965__ p {font-size:18px}
}

/*     456185 : BLANK 컨텐츠      */
.blank__456185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__456185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__456185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__456185__ {height:20px}
}

/*     456195 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__456195__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__456195__ ul li {position:relative;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__456195__ ul li:first-child {margin-top:0}
.text_list__456195__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__456195__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__456195__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__456195__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__456195__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__456195__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__456195__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__456195__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__456195__ ul {width:100%}
	.text_list__456195__ ul:after {content:'';display:block;clear:both;}
	.text_list__456195__ ul li {float:left;width:50%;font-size:20px}
	.text_list__456195__ ul li:nth-child(2n+1) {clear:both;}
}

/*     456245 : 표 2.0      */
.table__456245__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__456245__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #3095e2}
.table__456245__ * {box-sizing:border-box}
.table__456245__ table {width:100%;table-layout:auto;}
.table__456245__ td {
	height:50px;padding:14px 20px;border:1px solid #dddddd;
	background-color:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__456245__ td:first-child {border-left:0;}
.table__456245__ td:last-child {border-right:0;}
.table__456245__ td.empty__456245__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__456245__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__456245__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__456245__ > .table_inner {width:px}
}

/*     456315 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__456315__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__456315__ ul li {position:relative;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__456315__ ul li:first-child {margin-top:0}
.text_list__456315__ ul li span {
    position:absolute;left:0;top:0;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#886f4f;vertical-align:top}
.text_list__456315__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__456315__ ul li p {
	display:table-cell;margin:0;padding-left:20px;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__456315__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__456315__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__456315__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__456315__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__456315__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__456315__ ul {width:100%}
	.text_list__456315__ ul:after {content:'';display:block;clear:both;}
	.text_list__456315__ ul li {float:left;width:50%;font-size:20px}
	.text_list__456315__ ul li:nth-child(2n+1) {clear:both;}
}

/*     461435 : 텍스트 박스      */
.text_box__461435__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__461435__ > p {margin:0; padding:0;}
.text_box__461435__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__461435__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__461435__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__461435__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__461435__ {height:186px;}
	.text_box__461435__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__461435__ .box_title1:before {width:25px;}
	.text_box__461435__ .box_title2 {font-size:22px;}
	.text_box__461435__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     461445 : 텍스트 박스      */
.text_box__461445__ {height:150px; padding:20% 10%;box-sizing:border-box; border:1px solid #0256d0; background:#ffffff;}
.text_box__461445__ > p {margin:0; padding:0;}
.text_box__461445__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__461445__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__461445__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__461445__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__461445__ {height:186px;}
	.text_box__461445__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__461445__ .box_title1:before {width:25px;}
	.text_box__461445__ .box_title2 {font-size:22px;}
	.text_box__461445__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     461455 : 텍스트 박스      */
.text_box__461455__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__461455__ > p {margin:0; padding:0;}
.text_box__461455__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__461455__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__461455__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__461455__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__461455__ {height:186px;}
	.text_box__461455__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__461455__ .box_title1:before {width:25px;}
	.text_box__461455__ .box_title2 {font-size:22px;}
	.text_box__461455__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     461465 : 텍스트 박스      */
.text_box__461465__ {box-sizing:border-box;height:150px; padding:20% 10%; border:1px solid #0256d0; background:#ffffff;}
.text_box__461465__ > p {margin:0; padding:0;}
.text_box__461465__ .box_title1 {position:relative; margin-bottom:10px; padding-bottom:10px; font-size:14px; font-weight:bold; color:#0256d0; line-height:1.4em; letter-spacing:-0.03em;}
.text_box__461465__ .box_title1:before {content:''; display:block; position:absolute; bottom:0; right:0; left:0; width:20px; height:1px; margin:0 auto; background:#0256d0;}
.text_box__461465__ .box_cont {margin-top:10px; font-size:13px; color:#777777; line-height:1.4em; letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__461465__ .box_title2 {font-size:16px;}
}

@media all and (min-width:1024px){
	.text_box__461465__ {height:186px;}
	.text_box__461465__ .box_title1 {margin-bottom:20px; padding-bottom:24px; font-size:16px;}
	.text_box__461465__ .box_title1:before {width:25px;}
	.text_box__461465__ .box_title2 {font-size:22px;}
	.text_box__461465__ .box_cont {margin-top:20px; font-size:15px; line-height:1.5em;}
}


/*     456265 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__456265__ .inline_block__456265__ {display:inline-block;vertical-align:top}
.text_wrap__456265__ .inline_block__456265__ .inner__456265__ {display:table;margin:0;padding:0;font-size:14px;line-height:1.5em}
.text_wrap__456265__ .inline_block__456265__ .inner__456265__ .icon__456265__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__456265__ .inline_block__456265__ .inner__456265__ .icon__456265__:before {content:'\e608';font-family:"icomoon_text_list"}
.text_wrap__456265__ .inline_block__456265__ .inner__456265__ .text__456265__ {display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__456265__.s_size_75 .inline_block__456265__ .inner__456265__ .icon__456265__ {padding-right:.5em;font-size:.75em}
.text_wrap__456265__.s_size_100 .inline_block__456265__ .inner__456265__ .icon__456265__ {padding-right:.5em;font-size:1em}
.text_wrap__456265__.s_size_150 .inline_block__456265__ .inner__456265__ .icon__456265__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__456265__.s_size_200 .inline_block__456265__ .inner__456265__ .icon__456265__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__456265__.s_size_250 .inline_block__456265__ .inner__456265__ .icon__456265__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__456265__ .inline_block__456265__ .inner__456265__ {font-size:14px}
}

